Bug 1856890 - /etc/group file is modified/touched after the update for nfs-utils
Summary: /etc/group file is modified/touched after the update for nfs-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils
Version: 32
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-14 16:02 UTC by Parikshit Khedekar
Modified: 2020-08-23 01:20 UTC (History)
2 users (show)

Fixed In Version: nfs-utils-2.5.1-2.rc3.fc32 nfs-utils-2.5.1-2.rc3.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-11 14:11:18 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2020-08-07 16:28:33 UTC
FEDORA-2020-59855180be has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-59855180be

Comment 2 Fedora Update System 2020-08-07 16:28:38 UTC
FEDORA-2020-806aed8c9b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-806aed8c9b

Comment 3 Fedora Update System 2020-08-08 01:21:34 UTC
FEDORA-2020-59855180be has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-59855180be`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-59855180be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-08 01:25:35 UTC
FEDORA-2020-806aed8c9b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-806aed8c9b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-806aed8c9b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-11 14:11:18 UTC
FEDORA-2020-59855180be has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-08-23 01:20:56 UTC
FEDORA-2020-806aed8c9b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.